// JavaScript Document

function ajax(object,url)
{
	object=document.getElementById(object);
	sendurl=url;
	
	if(window.XMLHttpRequest)
	{
		xmlhttp1=new XMLHttpRequest();
	}
	
	if(window.ActiveXObject)
	{
		try
		{
			xmlhttp1=new ActiveXObject("Msxml2.XMLHTTP");
		}
		catch(e)
		{
			xmlhttp1=new ActiveXObject("Microsoft.XMLHTTP");
		}
	}
	
	
	xmlhttp1.open("post",sendurl,false);
	


	xmlhttp1.onreadystatechange=function()
	{
		
		if(xmlhttp1.readyState==4)
		{
			
			if(xmlhttp1.status==200)
			{
				
				object.innerHTML=xmlhttp1.responsetext;
				
				
			}
			else
			{
				object.innerHTML="加载数据错误";
			}
			xmlhttp1=null;
		}
		else
		{
			object.innerHTML="正在加载数据";
		}
	}
	
	xmlhttp1.send(null);
	
	
	
	
}